RubyGems.org

mandrill-api

1.0.21

A Ruby API library for the Mandrill email as a service platform.

installgem install mandrill-api -v 1.0.21
Authors

Mandrill Devs

112,714 total downloads 432 for this version
Owners

084b4f7667f638157ed7fdb970a19327

Gemfile
gem 'mandrill-api', '~> 1.0.21'
Versions
  1. 1.0.51 February 7, 2014 (22.5 KB)
  2. 1.0.50 February 4, 2014 (22.5 KB)
  3. 1.0.49 October 17, 2013 (22 KB)
  4. 1.0.48 October 11, 2013 (22 KB)
  5. 1.0.47 September 13, 2013 (21.5 KB)
Show all versions (49 total)